> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to create new Obstralog Instance for organization



## OpenAPI

````yaml api-reference/openapi-1.json post /api/v1/org/{org_id}/obstralogInstance/create
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/org/{org_id}/obstralogInstance/create:
    post:
      tags:
        - Organization
      summary: API to create new Obstralog Instance for organization
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
      requestBody:
        content:
          '*/*':
            schema:
              required:
                - email
                - employeeCount
                - name
                - orgName
                - password
              type: object
              properties:
                email:
                  type: string
                password:
                  type: string
                name:
                  type: string
                orgName:
                  type: string
                employeeCount:
                  type: string
        required: false
      responses:
        '200':
          description: Default Response
          content: {}

````